Faculty of Electrical Engineering and Computing, University of Zagreb

Basic Use of Linux Operating System 86495 

Working with files and directories.
File system hierarchy.
View inside files.
Users and groups.
Ownerships and persmissions.
Searching, filters and pipes.
Patterns and regular expressions.
Processes.
Shells.